#			LOG_ALL   = 0,      //ALL Level是最低等级的，用于打开所有日志记录
#			LOG_BUF   = 1,		//16进制输出buf,调试过程中上下行流记录

#			LOG_DEBUG = 2,      //DEBUG Level指出细粒度信息事件对调试应用程序是非常有帮助的
#			LOG_INFO  = 3,      //INFO level表明 消息在粗粒度级别上突出强调应用程序的运行过程
#			LOG_WARN  = 4,      //WARN level表明会出现潜在错误的情形

#			LOG_ERROR = 5,      //ERROR level指出虽然发生错误事件，但仍然不影响系统的继续运行
#			LOG_FATAL = 6,      //FATAL level指出每个严重的错误事件将会导致应用程序的退出
#			LOG_OFF   = 7,      //OFF Level是最高等级的，用于关闭所有日志记录

[Config]
#只输出大于等于此等级的日志
LogLevel=0
#文件分隔天数间隔
LogInterval=1

SrvThreadFlg=1